RubyGems Navigation menu

dependabot-composer 0.116.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.157.1 - July 27, 2021 (47,5 KB)
  2. 0.157.0 - July 26, 2021 (47,5 KB)
  3. 0.156.10 - July 27, 2021 (47,5 KB)
  4. 0.156.9 - July 20, 2021 (47,5 KB)
  5. 0.156.8 - July 15, 2021 (47,5 KB)
  6. 0.116.0 - January 08, 2020 (31,5 KB)
Zeige alle Versionen (738 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.79.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    fab44d8b979e003cffd212ea8c20869da9347ae32774578af5d4fe5379c8c0cb

    Downloads insgesamt 970.125

    Für diese Version 1.369

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: